/*
*
*float-designer
*
*
*/
.image-wishlist-container{
    display: flex;
}

.price{
    font-weight: 700;

}

.full-price{
    font-weight: 100;
    text-decoration: line-through;

}

.price-box{
    flex: 1 100%;
}

.price-box, .field.qty ,  .field.qty > .control {
    display:inline-block;

}

.box-tocart > .fieldset {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;

}

.box-tocart > .fieldset > .b-spacer-05 {
    flex-grow: 1;
    display: flex !important;
    justify-content: space-between;
    width: 100%;
}

.tocart , .tocart > span , #configure-product , #configure-product > span , #qty , .box-tocart > .fieldset > .b-spacer-05 > .actions {
    width:100%;
}

.field.qty{
    display: flex;
    justify-content: flex-end;
}

.frau-box-image img{
    object-position: center;
    position: absolute;
    top: 25px;
    right: 25px;
}
.marginTop10{
    margin-top: 10px;
}
